=== debian/control ===
Source: rust-pnet-packet
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glob-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-pnet-base-0.35+std-dev <!nocheck>,
 librust-pnet-base-0.35-dev <!nocheck>,
 librust-pnet-macros-0.35+default-dev <!nocheck>,
 librust-pnet-macros-support-0.35+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pnet-packet]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pnet-packet
Homepage: https://github.com/libpnet/libpnet
X-Cargo-Crate: pnet_packet

Package: librust-pnet-packet-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glob-0.3+default-dev (>= 0.3.1-~~),
 librust-pnet-base-0.35+std-dev,
 librust-pnet-base-0.35-dev,
 librust-pnet-macros-0.35+default-dev,
 librust-pnet-macros-support-0.35+default-dev
Provides:
 librust-pnet-packet+default-dev (= ${binary:Version}),
 librust-pnet-packet+std-dev (= ${binary:Version}),
 librust-pnet-packet-0-dev (= ${binary:Version}),
 librust-pnet-packet-0+default-dev (= ${binary:Version}),
 librust-pnet-packet-0+std-dev (= ${binary:Version}),
 librust-pnet-packet-0.35-dev (= ${binary:Version}),
 librust-pnet-packet-0.35+default-dev (= ${binary:Version}),
 librust-pnet-packet-0.35+std-dev (= ${binary:Version}),
 librust-pnet-packet-0.35.0-dev (= ${binary:Version}),
 librust-pnet-packet-0.35.0+default-dev (= ${binary:Version}),
 librust-pnet-packet-0.35.0+std-dev (= ${binary:Version})
Description: Cross-platform, binary packet parsing and manipulation - Rust source code
 Source code for Debianized Rust crate "pnet_packet"
