=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_packet 0.35.0 --all-targets --all-features
Features: test-name=rust-pnet-packet:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_packet 0.35.0 --all-targets
Features: test-name=librust-pnet-packet-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_packet 0.35.0 --all-targets --no-default-features --features std
Features: test-name=librust-pnet-packet-dev:std
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_packet 0.35.0 --all-targets --no-default-features
Features: test-name=librust-pnet-packet-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable
