=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pnet_packet
Matching-Pattern:  .*/crates/pnet_packet/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/pnet_packet-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
